.ev_color{
	color: #000000!important; 
	text-shadow: 
		-1px -1px 0 #fff, 
		1px -1px 0 #fff,
		-1px 1px 0 #fff,
		1px 1px 0 #fff, 
		0px -1px 0 #fff,
		0px 1px 0 #fff, 
		-1px 0px 0 #fff,
		1px 0px 0 #fff!important;
}

 .ev_1.status_new,
 .ev_1.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #a52a2a 0%,
      #a52a2a 25%,
      #f6eaea 25%,
      #f6eaea 50%
    )!important;
    background-size: 6px 6px!important;
	border:1px solid #a52a2a!important;
}

 .ev_1.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #a52a2a 0%,
      #a52a2a 25%,
      #f6eaea 25%,
      #f6eaea 50%
    )!important;
    background-size: 6px 6px!important;
	border:1px solid #a52a2a!important;
}

 .ev_1.status_published,
 .ev_1.drag-item {
    background-color: #a52a2a!important;
	border:1px solid #a52a2a!important;
}
 .ev_2.status_new,
 .ev_2.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #2379c7 0%,
      #2379c7 25%,
      #e9f2f9 25%,
      #e9f2f9 50%
    )!important;
    background-size: 6px 6px!important;
	border:1px solid #2379c7!important;
}

 .ev_2.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #2379c7 0%,
      #2379c7 25%,
      #e9f2f9 25%,
      #e9f2f9 50%
    )!important;
    background-size: 6px 6px!important;
	border:1px solid #2379c7!important;
}

 .ev_2.status_published,
 .ev_2.drag-item {
    background-color: #2379c7!important;
	border:1px solid #2379c7!important;
}
 .ev_3.status_new,
 .ev_3.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #ce761d 0%,
      #ce761d 25%,
      #faf1e8 25%,
      #faf1e8 50%
    )!important;
    background-size: 6px 6px!important;
	border:1px solid #ce761d!important;
}

 .ev_3.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #ce761d 0%,
      #ce761d 25%,
      #faf1e8 25%,
      #faf1e8 50%
    )!important;
    background-size: 6px 6px!important;
	border:1px solid #ce761d!important;
}

 .ev_3.status_published,
 .ev_3.drag-item {
    background-color: #ce761d!important;
	border:1px solid #ce761d!important;
}
.ev_9.status_new,
.ev_9.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #36c1f7 0%,
      #36c1f7 25%,
      #ebf9fe 25%,
      #ebf9fe 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #36c1f7!important;
}

.ev_9.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #36c1f7 0%,
      #36c1f7 25%,
      #ebf9fe 25%,
      #ebf9fe 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #36c1f7!important;
}

.ev_9.status_published,
.ev_9.drag-item {
    background-color: #36c1f7!important;
    border:1px solid #36c1f7!important;
}
.ev_10.status_new,
.ev_10.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #8ef98c 0%,
      #8ef98c 25%,
      #f4fef4 25%,
      #f4fef4 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #8ef98c!important;
}

.ev_10.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #8ef98c 0%,
      #8ef98c 25%,
      #f4fef4 25%,
      #f4fef4 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #8ef98c!important;
}

.ev_10.status_published,
.ev_10.drag-item {
    background-color: #8ef98c!important;
    border:1px solid #8ef98c!important;
}
.ev_11.status_new,
.ev_11.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #ffb452 0%,
      #ffb452 25%,
      #fff8ee 25%,
      #fff8ee 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #ffb452!important;
}

.ev_11.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #ffb452 0%,
      #ffb452 25%,
      #fff8ee 25%,
      #fff8ee 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #ffb452!important;
}

.ev_11.status_published,
.ev_11.drag-item {
    background-color: #ffb452!important;
    border:1px solid #ffb452!important;
}
.ev_1.status_new,
.ev_1.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #98ff88 0%,
      #98ff88 25%,
      #f5fff3 25%,
      #f5fff3 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #98ff88!important;
}

.ev_1.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #98ff88 0%,
      #98ff88 25%,
      #f5fff3 25%,
      #f5fff3 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #98ff88!important;
}

.ev_1.status_published,
.ev_1.drag-item {
    background-color: #98ff88!important;
    border:1px solid #98ff88!important;
}
.ev_2.status_new,
.ev_2.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #6ff7fa 0%,
      #6ff7fa 25%,
      #f1feff 25%,
      #f1feff 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #6ff7fa!important;
}

.ev_2.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #6ff7fa 0%,
      #6ff7fa 25%,
      #f1feff 25%,
      #f1feff 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #6ff7fa!important;
}

.ev_2.status_published,
.ev_2.drag-item {
    background-color: #6ff7fa!important;
    border:1px solid #6ff7fa!important;
}
.ev_3.status_new,
.ev_3.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #ffce7a 0%,
      #ffce7a 25%,
      #fffaf2 25%,
      #fffaf2 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #ffce7a!important;
}

.ev_3.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #ffce7a 0%,
      #ffce7a 25%,
      #fffaf2 25%,
      #fffaf2 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #ffce7a!important;
}

.ev_3.status_published,
.ev_3.drag-item {
    background-color: #ffce7a!important;
    border:1px solid #ffce7a!important;
}
.ev_4.status_new,
.ev_4.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #5765ff 0%,
      #5765ff 25%,
      #eef0ff 25%,
      #eef0ff 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #5765ff!important;
}

.ev_4.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #5765ff 0%,
      #5765ff 25%,
      #eef0ff 25%,
      #eef0ff 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #5765ff!important;
}

.ev_4.status_published,
.ev_4.drag-item {
    background-color: #5765ff!important;
    border:1px solid #5765ff!important;
}
.ev_5.status_new,
.ev_5.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #ff4a4a 0%,
      #ff4a4a 25%,
      #ffeded 25%,
      #ffeded 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #ff4a4a!important;
}

.ev_5.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #ff4a4a 0%,
      #ff4a4a 25%,
      #ffeded 25%,
      #ffeded 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #ff4a4a!important;
}

.ev_5.status_published,
.ev_5.drag-item {
    background-color: #ff4a4a!important;
    border:1px solid #ff4a4a!important;
}
.ev_6.status_new,
.ev_6.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #a52a2a 0%,
      #a52a2a 25%,
      #f6eaea 25%,
      #f6eaea 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #a52a2a!important;
    color: #000000!important;
}

.ev_6.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #a52a2a 0%,
      #a52a2a 25%,
      #f6eaea 25%,
      #f6eaea 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #a52a2a!important;
    color: #000000!important;
}

.ev_6.status_published,
.ev_6.drag-item {
    background-color: #a52a2a!important;
    border:1px solid #a52a2a!important;
    color: #ffffff!important;
}
.ev_7.status_new,
.ev_7.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #fbbdbd 0%,
      #fbbdbd 25%,
      #fff8f8 25%,
      #fff8f8 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #fbbdbd!important;
    color: #000000!important;
}

.ev_7.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #fbbdbd 0%,
      #fbbdbd 25%,
      #fff8f8 25%,
      #fff8f8 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #fbbdbd!important;
    color: #000000!important;
}

.ev_7.status_published,
.ev_7.drag-item {
    background-color: #fbbdbd!important;
    border:1px solid #fbbdbd!important;
    color: #000000!important;
}
.ev_8.status_new,
.ev_8.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #a52a2a 0%,
      #a52a2a 25%,
      #f6eaea 25%,
      #f6eaea 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #a52a2a!important;
    color: #000000!important;
}

.ev_8.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #a52a2a 0%,
      #a52a2a 25%,
      #f6eaea 25%,
      #f6eaea 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #a52a2a!important;
    color: #000000!important;
}

.ev_8.status_published,
.ev_8.drag-item {
    background-color: #a52a2a!important;
    border:1px solid #a52a2a!important;
    color: #ffffff!important;
}
.ev_9.status_new,
.ev_9.status_planned {
    background: repeating-linear-gradient(
      45deg,
      #9e5c5c 0%,
      #9e5c5c 25%,
      #f5efef 25%,
      #f5efef 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #9e5c5c!important;
    color: #000000!important;
}

.ev_9.status_wished {
    background: repeating-linear-gradient(
      -45deg,
      #9e5c5c 0%,
      #9e5c5c 25%,
      #f5efef 25%,
      #f5efef 50%
    )!important;
    background-size: 6px 6px!important;
    border:1px solid #9e5c5c!important;
    color: #000000!important;
}

.ev_9.status_published,
.ev_9.drag-item {
    background-color: #9e5c5c!important;
    border:1px solid #9e5c5c!important;
    color: #ffffff!important;
}
